/* CSS Document */

body{margin:0px;padding:0px; background-color:#ffffff;}
h1,h2,h3,h4,h5,p,form{margin:0px;padding:0px;}

#printOnly,span{visibility:hide;display:none;}
h1,h2,h3,h4,h5{ font-size:140%; padding-top:10px;padding-bottom:8px;}

p{padding-top:2px; padding-bottom: 2%; line-height: 120%; padding-left:1px;}

ul{ padding:0; margin:0px; }
ul li{ padding:0; margin:0px;padding-bottom:5px; padding-left:12px;
	background: no-repeat url("/images/icn_bullet.gif"); list-style-type:none }

/* ## MAIN NAVIGATION CODE ## */

/* ## LAYOUT CODE ## */
#global {clear:both; background-color:#fff; }
#mainNav{width: 790px; padding-left: 10px; height:60px; background-color:#cccccc; overflow: hidden;}
#mainBody{}
#leftNav{float: left; width: 180px; height:400px; }



div.clear{clear:both; display:block; height:20px;}
div.clear_extraLarge{clear:both; display:block; height:200px; overflow:hidden;}
div.clear_large{clear:both; display:block; height:30px; overflow:hidden;}
div.clear_medium{clear:both; display:block; height:15px; overflow:hidden;}
div.clear_small{clear:both; display:block; height:5px; overflow:hidden;}
div.clear_tiny{clear:both; display:block; height:1px; overflow:hidden;}
div.clear_none{clear:both; display:block; height:0px; overflow:hidden;}


div.ProgressBarItem{}
div.ProgressBarContent{ float:left; width:280px; padding-top:5px; }
div.ProgressBarItemBar{ width:280px; height:3px; background-color:#DDE1D6; margin:0px; padding:0px;}
div.ProgressBarItemBar img{float:left;}
div.ProgressBarCount{float:right; background-color:#FFFFFF; text-align:center; font-size: 10px; font-weight:bold; color:#6ab94b;}
